Subject: RE: bug#13154: 24.3.50; emacs_backtrace.txt (different one)

From: "Drew Adams" <[email-masked]>
Date: Fri, 14 Dec 2012 08:18:50 -0800

>  > No, `save-excursion'.  It is `save-excursion' that occurs 
>  > in the vanilla Emacs 22 code, in both cases (vanilla
>  > `describe-function' and `describe-variable', for
>  > Emacs 22 and prior).  Emacs was "evil" for decades...
> 
> ... as I said in my other mail I'm looking for 
> `save-window-excursion'.

No, you did not say that at all.  You said only this:

>> `save-window-excursion' and not `save-excursion', I presume.

Eli asked that I search for `save-excursion' wrapping `with...'.  I thought your
statement was saying that you presumed that I meant to write
`save-window-excursion' but mistakenly wrote `save-excursion'.